$base_background: #0e1317;
$base_text_color: rgba(255,255,255,0.6);
$base_white_color: #e4c9a4;
$base_orange_color: #f1a848;
$base_link_color: #ffffff;
$base_hover_color: #c83325;
$base_font_size: 16px;
$extra_font_size: 15px;
$sm_font_size: 14px;
$xs_font_size: 12px;
$base_font_family: 'Roboto';
$base_font2_family: 'Oswald';
$base_font3_family: 'Merienda';
$base_width: 1170px;
$base_form_placeholder: rgba(0, 0, 0, 0.5);
